#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-5sQLHdryBueHxnXSaGGb4F
key:                  mmark-0.0.7.3-5sQLHdryBueHxnXSaGGb4F
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  4a0f916a03000b7bc64420e61da0ca98
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-5sQLHdryBueHxnXSaGGb4F
depends:
    aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3 base-4.14.1.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C
    email-validate-2.3.2.13-BuH03Ia3RqGAVXWmGqJfco
    foldl-1.4.11-1wDeiTTiwF6Fs023AEWBZs
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    html-entity-map-0.1.0.0-C8BqVFF6rUG7odnaOhm6UT
    lucid-2.9.12.1-1MIA1DTGgrn7HQabvpNX6l
    megaparsec-9.0.1-ApG4XKn00rg31mIJ9ZXWqt
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    modern-uri-0.3.4.1-5ynVuEYDf2NxWUvIUDEkc mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd text-1.2.4.1
    text-metrics-0.3.0-HgHUKSAaMUC7xY15YPeTqn
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    yaml-0.11.5.0-CM0iXQoyuByJtdVd8ReeNj

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

